msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2023-09-28 10:00-0700\n"
"PO-Revision-Date: 2024-04-24 09:23-0800\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.4\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-KeywordsList: __;_e;esc_attr_e;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/helpers/fooeventspos-phrases-helper.php:16
msgid "FooEvents POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:17
msgid "FooEvents POS - Point of Sale (POS)"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:18
msgid "FooEvents POS Settings"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:19
msgid "FooEvents POS is a point of sale (POS) system for WooCommerce that turns any computer, iPad or Android tablet into a physical retail platform. FooEvents POS apps connect to your WooCommerce store using the FooEvents POS plugin and enable you to sell your products in person while accepting payments using Square™ and Stripe™ or manually using any third-party card reader."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:20
msgid "FooEvents POS turns your WooCommerce store into a secure omnichannel retail platform which allows you to sell online and in-person seamlessly. Process payments directly within the FooEvents POS point of sale (POS) apps using Square™ and Stripe™ or manually using any third-party card reader. Keep your online and physical store synced in real time without any other software!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:21
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:22
msgid "General"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:23
msgid "Expired Plan"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:24
msgid "Your FooEvents POS plan is not currently active"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:25
msgid "Please ensure that you have an active FooEvents POS plan to continue using the FooEvents POS apps."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:26
msgid "See plans & pricing"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:27
msgid "Connected"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:28
msgid "Congratulations! Your store is currently linked to an active FooEvents POS plan"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:29
msgid "Login to My Account to manage your account details or go to the pricing page to view the optional FooEvents POS add-ons."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:30
msgid "Add-ons"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:31
msgid "Expired free trial"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:32
msgid "Your free trial has expired!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:33
msgid "We hope that you enjoyed your 7-day free trial. Please purchase a FooEvents POS plan to continue using the FooEvents POS apps."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:34
msgid "Active Free Trial"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:35
msgid "Your store domain is currently linked to an active free trial"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:36
msgid "Please remember that you will need to purchase a FooEvents POS plan to continue using the FooEvents POS apps when your free trial has ended."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:37
msgid "Welcome to FooEvents for WooCommerce!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:39
#, php-format
msgid "In order to use the POS apps, %1$syou will need to sign-up for a FooEvents POS account%2$s. Once you have signed up, you can connect your WooCommerce store to FooEvents POS and start selling from anywhere using your computer, iPad or Android tablet!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:40
msgid "My Account"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:41
msgid "Welcome to FooEvents POS!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:42
msgid "FooEvents POS is a secure point of sale (POS) system that turns any computer into a physical retail platform."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:43
msgid "The FooEvents POS plugin that is sold on the WooCommerce Marketplace is a standalone web app that runs directly on your website. Use of the FooEvents POS iPad and Android tablet apps is not included with this version of the plugin, however, if you purchased the FooEvents POS plugin on the WooCommerce Marketplace, you can request complimentary access to all the FooEvents POS apps."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:44
msgid "Launch FooEvents POS Point of Sale"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:45
msgid "Request Access to the Apps"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:46
msgid "Not active"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:47
msgid "Please purchase a FooEvents POS plan to continue using the FooEvents POS iPad and Android tablet apps"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:49
#, php-format
msgid "Once you have purchased a FooEvents POS plan, download the free FooEvents POS iPad or Android tablet apps or visit %1$sweb.fooevents.com%2$s in a browser and enter your WordPress login details to connect securely."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:51
#, php-format
msgid "Download the free FooEvents POS iPad or Android tablet apps or visit %1$sweb.fooevents.com%2$s in a browser and enter your WordPress login details to connect securely."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:53
#, php-format
msgid "Once you have linked your store to a complimentary FooEvents POS account, download the free FooEvents POS iPad or Android tablet apps or visit %1$sweb.fooevents.com%2$s in a browser and enter your WordPress details to connect securely."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:54
msgid "Not linked"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:55
msgid "Your store domain is not currently linked to a FooEvents POS account"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:56
msgid "Your store needs to be linked to a FooEvents POS account in order to use the FooEvents POS apps. Click the button below to sign-up for a FooEvents POS account and start your 7-day free trial today!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:57
msgid "Link your store"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:58
msgid "Download the FooEvents POS apps"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:60
#, php-format
msgid "Once you have linked your store to a FooEvents POS account, download the free FooEvents POS iPad or Android tablet apps or visit %1$sweb.fooevents.com%2$s in a browser and enter your WordPress details to connect securely."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:61
msgid "Save"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:62
msgid "Saving..."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:63
msgid "Saved!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:64
msgid "iPad App"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:65
msgid "Android Tablet App"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:66
msgid "Web App"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:67
msgid "Users"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:68
msgid "POS Users"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:70
#, php-format
msgid "By default, access to FooEvents POS is restricted to users with the \"Administrator\" or \"Cashier\" user role. However, if you would like other users to have access to the FooEvents POS app but don't necessarily want to grant them Admin access to your site, you can manage permissions for other user roles by installing a free WordPress plugin called %1$sUser Role Editor%2$s."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:71
msgid "Customers"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:72
msgid "Changes made to customer settings might only reflect in the FooEvents POS app after resyncing your store data."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:73
msgid "POS Customers"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:74
msgid "Select the user role(s) that should be loaded as customers in the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:75
msgid "Customer user role"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:76
msgid "The FooEvents POS app will only fetch users with the selected roles. This can be customized by selecting other user role(s) in the multi-select box."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:77
msgid "Products"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:78
msgid "Changes made to product settings might only reflect in the FooEvents POS app after resyncing your store data."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:79
msgid "Products categories to display"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:80
msgid "The FooEvents POS app will display all published products by default, but you can select specific product categories to display instead using the multi-select box."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:81
msgid "Show all categories"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:82
msgid "Only show products from these specific categories"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:83
msgid "Product status"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:84
msgid "The FooEvents POS app will only fetch products with the selected status. This can be customized by selecting other status(es) using the multi-select box."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:85
msgid "Any status"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:86
msgid "Published"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:87
msgid "Pending review"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:88
msgid "Draft"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:89
msgid "Future"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:90
msgid "Private"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:91
msgid "Products to load per request"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:92
msgid "When fetching all data you can specify how many products the FooEvents POS app should load in each request (lower values will result in slower product load times but this usually works better for servers with limited resources)."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:93
msgid "Only fetch in stock products"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:94
msgid "The FooEvents POS app will only display products that have a status of 'In Stock'."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:95
msgid "Confirm stock availability at checkout"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:96
msgid "Perform a final stock check for the products in the cart before submitting the order to WooCommerce or sending a payment request to Stripe or Square which may slow down the checkout process. Please note that the background data fetch will still update stock quantities at the frequency set in the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:97
msgid "Show attribute labels"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:98
msgid "Display attribute labels next to their values for product variations."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:99
msgid "Load product images"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:100
msgid "Disabling this option could result in products loading faster and less memory used depending on the amount of products loaded."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:101
msgid "Use decimal values in quantities"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:102
msgid "Enable the use of decimal values in the quantity field."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:103
msgid "This setting will add decimal fields to all your products in FooEvents POS as well as your online store. We strongly recommend that you rigorously test this functionality on a staging site first before using it on a production site. Use of this functionality is at your own risk!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:105
#, php-format
msgid "You can set the default minimum cart quantity and step value on the %1$sWooCommerce Product Inventory settings page%2$s after first saving the settings on this page. If you would like to use different values instead of the defaults for a specific product or variation, you can manually set them on the product's edit screen by opening the inventory tab."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:106
msgid "If you would like to use different values instead of the defaults for a specific product or variation, you can manually set them on the product's edit screen by opening the inventory tab."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:107
msgid "Default minimum cart quantity"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:108
msgid "Specify the default minimum amount that can be added to the cart for products."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:109
msgid "Minimum cart quantity"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:111
#, php-format
msgid "Specify the minimum amount that can be added to the cart for this product e.g. 1 or 0.01, 0.5 etc. The current default value is \"%1$s\"."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:112
msgid "e.g. 1 or 0.01, 0.5 etc. (Products can have their own unique values for this setting)"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:113
msgid "Default quantity step amount"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:114
msgid "Specify the default amount that a product's quantity can be increased or decreased in the cart."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:115
msgid "Quantity step amount"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:117
#, php-format
msgid "Specify the amount that this product's quantity can be increased or decreased in the cart e.g. 1 or 0.01, 0.5 etc. The current default value is \"%1$s\"."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:118
msgid "Default cart quantity unit"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:119
msgid "Specify the default unit used for product cart quantities e.g. kg, lb, inches etc. This value can be overriden at a product level."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:120
msgid "Override default cart quantity unit"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:122
#, php-format
msgid "Specify a different cart quantity unit for this product which is currently set to \"%1$s\""
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:123
msgid "Cart quantity unit"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:124
msgid "Specify the unit used for this product's cart quantity e.g. kg, lb, inches etc. This value can also be left blank which will result in no unit being displayed."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:125
msgid "e.g. kg, inches etc. (Products can have their own unique values for this setting)"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:126
msgid "Orders"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:127
msgid "Changes made to order settings might only reflect in the FooEvents POS app after resyncing your store data."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:129
#, php-format
msgid "Please note that changes made to the order status settings are only supported in Web app version 1.14.0, iPad app version 2.10.0 and Android tablet app version 2.10.0. Please refer to our %1$sapp changelogs%2$s to see when new app versions and features are released."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:130
msgid "Order statuses to load"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:131
msgid "The FooEvents POS app will only fetch orders with the selected statuses. This can be customized by selecting each status using the multi-select box."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:132
msgid "Order load limit"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:133
msgid "Limits the number of recent orders to load in the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:134
msgid "Fetch order notes"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:135
msgid "The FooEvents POS app will fetch and display corresponding order notes in the Order Details section. This may cause performance issues and the FooEvents POS app might run out of memory on certain platforms when a large volume of orders is fetched. Disabling this setting will still load notes to customers."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:136
msgid "Order submit statuses"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:137
msgid "Select the statuses that will be shown on the checkout screen to override the default order submit status when submitting an order."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:138
msgid "Default submit order status"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:139
msgid "Set the default status that orders should have when submitting via the POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:140
msgid "Default customer"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:141
msgid "Select the customer that should be used by default for any new orders created in the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:142
msgid "Incomplete order statuses"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:143
msgid "Orders with the selected statuses can be sent through the checkout process in order to capture a payment. Please note that order details such as cart items, customer or coupon codes will not be editable."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:144
msgid "Disable new order emails"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:145
msgid "Disables sending new order emails in WooCommerce for orders created in the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:146
msgid "New order alerts"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:147
msgid "Order statuses"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:148
msgid "Select the order statuses that should trigger a new order alert in the POS app when new or updated orders are fetched in the background."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:149
msgid "Shipping methods"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:150
msgid "Select the shipping methods that should trigger a new order alert in the POS app when new or updated orders are fetched in the background."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:151
msgid "Load all orders"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:152
msgid "Receipts"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:153
msgid "These details are optional and will only be displayed on receipts/tax invoices that are printed from orders created in the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:154
msgid "Store logo"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:155
msgid "Select an existing image to use as the logo on receipts or upload a new file (preferably hi-res black and white)."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:156
msgid "Select logo"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:157
msgid "Select icon"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:158
msgid "Clear"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:159
msgid "Store name"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:160
msgid "Name of the store displayed on receipts."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:161
msgid "Header content"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:162
msgid "Optional content which displays immediately after the store name and logo at the top of receipts."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:163
msgid "Receipt title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:164
msgid "Title of the receipt (e.g. \"Tax Invoice\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:165
msgid "e.g. Receipt/Tax Invoice"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:166
msgid "Order number prefix"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:167
msgid "Text which displays in front of the order number (e.g. \"Order\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:168
msgid "e.g. Order"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:169
msgid "Product column title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:170
msgid "Title of the product column (e.g. \"Product\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:171
msgid "e.g. Product"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:172
msgid "Quantity column title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:173
msgid "Title of the quantity column (e.g. \"Qty\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:174
msgid "e.g. Qty"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:175
msgid "Price column title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:176
msgid "Title of the price column (e.g. \"Price\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:177
msgid "e.g. Price"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:178
msgid "Subtotal column title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:179
msgid "Title of the subtotal column (e.g. \"Subtotal\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:180
msgid "Show product SKU"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:181
msgid "Display the product SKU on the receipt."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:182
msgid "e.g. Subtotal"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:183
msgid "Inclusive abbreviation"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:184
msgid "Abbreviation to indicate the inclusive price (e.g. \"incl.\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:185
msgid "e.g. incl."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:186
msgid "Exclusive abbreviation"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:187
msgid "Abbreviation to indicate the exclusive price (e.g. \"excl.\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:188
msgid "e.g. excl."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:189
msgid "Discounts title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:190
msgid "Title of the discounts field (e.g. \"Discounts\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:191
msgid "e.g. Discounts"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:192
msgid "Refunds title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:193
msgid "Title of the refunds field (e.g. \"Refunds\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:194
msgid "e.g. Refunds"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:195
msgid "Tax title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:196
msgid "Title used for the combined tax total (e.g. \"Tax\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:197
msgid "e.g. Tax"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:198
msgid "Total title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:199
msgid "Title of the combined total (e.g. \"Total\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:200
msgid "e.g. Total"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:201
msgid "Payment method title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:202
msgid "Title of the payment method (e.g. \"Payment Method\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:203
msgid "e.g. Payment Method"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:204
msgid "Display billing address"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:205
msgid "Display the customer's billing address on the receipt."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:206
msgid "Billing address title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:207
msgid "Title of the billing address (e.g. \"Billing Address\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:208
msgid "e.g. Billing Address"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:209
msgid "Display shipping address"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:210
msgid "Display the customer's shipping address on the receipt."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:211
msgid "Shipping address title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:212
msgid "Title of the shipping address (e.g. \"Shipping Address\")."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:213
msgid "e.g. Shipping Address"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:214
msgid "Footer content"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:215
msgid "Optional content displayed at the bottom of receipts and invoices."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:216
msgid "Display FooEvents POS logo"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:217
msgid "Display the FooEvents POS logo at the bottom of receipts and invoices."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:218
msgid "Integration"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:219
msgid "Payment Methods"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:220
msgid "Review Check-ins app appearance settings"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:221
msgid "Square Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:223
#, php-format
msgid "Accept payments in FooEvents POS using %1$sSquare Readers%2$s by providing a Square Application ID and Access Token."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:224
msgid "Accept payments in FooEvents POS by providing a Square Application ID and Access Token."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:225
msgid "Need help generating these keys?"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:226
msgid "Click here"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:227
msgid "Application ID"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:228
msgid "Enables secure communication between FooEvents POS and the Square Point of Sale app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:229
msgid "Access Token"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:230
msgid "Links WooCommerce orders to Square transactions and enables automatic Square refunds in the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:231
msgid "It appears that you have entered Square sandbox details."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:233
#, php-format
msgid "Please use one of %1$sSquare's test cards%2$s at checkout when using the Square Manual Payment method as real cards will not work."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:234
msgid "Stripe Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:236
#, php-format
msgid "Accept payments in FooEvents POS using %1$sStripe Readers%2$s by providing a Stripe Publishable key and Secret key."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:237
msgid "Need help obtaining these keys?"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:238
msgid "Publishable key"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:239
msgid "Used for initializing a secure Stripe manual card payment form in the FooEvents POS app. This option can be left empty if the Stripe manual card payment method will not be used."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:240
msgid "Secret key"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:241
msgid "Enables secure communication between FooEvents POS and your Stripe account."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:242
msgid "It appears that you have entered Stripe test API keys."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:244
#, php-format
msgid "Please use one of %1$sStripe's test cards%2$s at checkout as real cards will not work."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:245
msgid "Uh oh. It looks like the secret key you entered is too short."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:247
#, php-format
msgid "Please ensure that you copy the full secret key when generating a new Stripe API key and not just the visible characters in your %1$sStripe dashboard%2$s. Alternatively, you can revoke the existing secret key and generate a new one. For detailed instructions, please refer to %3$sStripe's API keys documentation%4$s."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:248
msgid "Collect tips"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:249
msgid "Display suggested tip amounts on the Stripe reader before the customer presents their payment method."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:250
msgid "WooCommerce is not currently active which is required for FooEvents POS to function. Please ensure that the WooCommerce plugin is installed and activated."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:252
#, php-format
msgid "The FooEvents POS iPad and/or Android tablet app is currently connecting to your store using the XML-RPC API which will soon be deprecated. Please %1$scontact support%2$s as soon as possible in order for us to help you connect using the REST API which is the preferred method."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:253
msgid "FooEvents POS Import"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:254
msgid "Import"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:255
msgid "Settings"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:256
msgid "Point of Sale"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:257
msgid "Import changes and new orders that were created while using FooEvents POS in offline mode directly into your WooCommerce database."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:258
msgid "Payment Details"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:259
msgid "captured in FooEvents POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:260
msgid "This Square transaction contains split tenders."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:261
msgid "View transaction"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:262
msgid "View payment"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:263
msgid "Order Payment Method"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:264
msgid "An error occurred while importing your offline changes. Please try again and re-export the XML file if required."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:265
msgid "Unable to read the XML file. Please upload a valid XML file that was exported from the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:266
msgid "Line"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:267
msgid "Column"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:268
msgid "Importing offline changes..."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:269
msgid "Offline changes imported"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:270
msgid "Update product"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:271
msgid "Set price"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:272
msgid "Set regular price"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:273
msgid "Set sale price"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:274
msgid "Set stock"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:275
msgid "Set title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:276
msgid "Set SKU"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:277
msgid "skipped - already updated"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:278
msgid "Cancel order"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:279
msgid "Set order status to cancelled"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:280
msgid "Restocked order items"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:281
msgid "skipped - already canceled"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:282
msgid "Update order"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:283
msgid "skipped - order already updated"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:284
msgid "Updated order"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:285
msgid "Refund order"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:286
msgid "restocked"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:287
msgid "Total refunded"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:288
msgid "Square payment refunded successfully."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:289
msgid "Automatic refund failed. Please refund this order manually through your Square account."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:290
msgid "skipped - already refunded"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:291
msgid "Create order"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:292
msgid "Set customer"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:293
msgid "Set attendee details"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:294
msgid "Set billing address"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:295
msgid "Set shipping address"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:296
msgid "Set order date"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:297
msgid "Set payment method"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:298
msgid "Set status"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:299
msgid "Order total"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:300
msgid "skipped - already created"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:301
msgid "There was a problem importing one or more offline changes."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:302
msgid "All offline changes have been imported successfully."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:303
msgid "No offline changes were found."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:304
msgid "Invalid file format. Please upload a valid XML file that was exported directly from the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:305
msgid "Select a file from your computer"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:306
msgid "Maximum size"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:307
msgid "Upload file and import"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:308
msgid "Copy to clipboard"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:309
msgid "The FooEvents POS import tool allows you to import changes and new orders that were created while using FooEvents POS in offline mode directly into your WooCommerce database. This is useful if you placed a large volume of orders or made lots of changes while in offline mode and are having trouble syncing them through the app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:310
msgid "The FooEvents POS import tool allows you to import changes and new orders that were created while using FooEvents POS in offline mode directly into your WooCommerce database. This is useful if you place a large volume of orders or make lots of changes while in offline mode and are having trouble syncing them through the app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:311
msgid "This custom XML file must be exported from the settings screen in the FooEvents POS app and saved to a location on your computer. The changes will be imported into your WooCommerce database in the same sequence that they were made."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:312
msgid "This custom XML file must be exported from the settings screen in the FooEvents POS app and saved to a location on your computer. These changes will be imported into your WooCommerce database in the same sequence that they were made in the app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:313
msgid "Importing please wait..."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:314
msgid "Clipboard copied!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:315
msgid "XML-RPC is not enabled."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:316
msgid "Enable/Disable"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:317
msgid "Custom title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:318
msgid "This sets the title that is displayed above the payment methods at checkout."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:319
msgid "Allow split payments using a combination of the other enabled payment methods."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:320
msgid "Accept cash payments."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:321
msgid "Accept payments using any third-party card reader (processed outside of FooEvents POS)."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:322
msgid "Accept payments via direct bank/wire transfer."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:323
msgid "Accept check payments."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:324
msgid "Collect payments when goods or services are delivered."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:326
#, php-format
msgid "Capture manual card entries using Square (FooEvents POS web app only). %1$sConfigure Square%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:328
#, php-format
msgid "Accept payments using a Square Terminal. %1$sConfigure Square%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:330
#, php-format
msgid "Accept payments using a Square Reader. %1$sConfigure Square%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:332
#, php-format
msgid "Accept payments using Square Readers. %1$sConfigure Square%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:334
#, php-format
msgid "Capture manual card entries using Stripe. %1$sConfigure Stripe%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:336
#, php-format
msgid "Accept payments using Stripe Verifone P400 and BBPOS WisePOS™ E readers. %1$sConfigure Stripe%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:338
#, php-format
msgid "Accept payments using Stripe BBPOS Chipper™ Bluetooth readers. %1$sConfigure Stripe%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:340
#, php-format
msgid "Accept payments using Stripe BBPOS WisePad™ Bluetooth readers. %1$sConfigure Stripe%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:342
#, php-format
msgid "Accept payments using Stripe Reader M2 Bluetooth readers. %1$sConfigure Stripe%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:343
msgid "Create your own custom payment method."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:344
msgid "Enable Split Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:345
msgid "Enable Cash Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:346
msgid "Enable Card Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:347
msgid "Enable Direct Bank/Wire Transfers"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:348
msgid "Enable Check Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:349
msgid "Enable Cash on Delivery Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:350
msgid "Enable Square Manual Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:351
msgid "Enable Square Terminal Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:352
msgid "Enable Square Reader Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:353
msgid "Enable Payments with Square"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:354
msgid "Enable Stripe Manual Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:355
msgid "Enable Stripe Reader Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:356
msgid "Enable Stripe BBPOS Chipper™ Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:357
msgid "Enable Stripe BBPOS WisePad™ Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:358
msgid "Enable Stripe Reader M2 Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:359
msgid "Enable Other Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:361
#, php-format
msgid "Refund for order #%1$s captured in FooEvents POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:362
msgid "Sales Channel"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:363
msgid "Cashiers"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:364
msgid "All Cashiers"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:365
msgid "None"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:366
msgid "Cashier"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:368
#, php-format
msgid "Thanks for using FooEvents POS! To help us improve the product and share insights with the community, we would like to anonymously collect non-sensitive data for orders placed through the FooEvents POS app. Please enable the %1$sorder analytics%2$s setting to participate."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:369
msgid "Status"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:370
msgid "FooEvents POS performs various checks which show critical information about your store's configuration and issues that require your attention."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:371
msgid "Notice"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:372
msgid "Caution"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:373
msgid "Potentially critical"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:374
msgid "Critical"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:375
msgid "Plugin update"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:376
msgid "The REST API is currently accessible"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:377
msgid "No issues were detected. Hooray!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:378
msgid "Important"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:379
msgid "Update scheduled"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:381
#, php-format
msgid "The \"%1$s\" plugin might block the FooEvents POS app from successfully connecting to your store."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:382
msgid "Your store is currently installed on localhost. In order for the FooEvents POS app to connect to your store, it needs to be installed on a publicly accessible domain."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:383
msgid "Your store does not currently use HTTPS. Please ensure that you set up a valid SSL certificate."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:384
msgid "Pretty Permalinks are not currently enabled and this is required for FooEvents POS to work properly."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:385
msgid "The REST API is used by the FooEvents POS app to communicate with your server."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:386
msgid "The REST API request failed due to an error. Visit the WordPress Site Health section for further details."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:387
msgid "It looks like your site might be installed in a subfolder. This could potentially be an issue if there is another WordPress site installed in the root directory of your domain and interfere with the REST API endpoints."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:388
msgid "There is a newer version of the FooEvents POS WordPress plugin available."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:389
msgid "If you are experiencing issues that are not mentioned here, please get in touch so that we can help troubleshoot."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:391
#, php-format
msgid "The WooCommerce thumbnail size is currently set to %1$s pixels which may result in serious performance issues in the POS app and could cause the device to run out of memory. Please adjust the thumbnail size to something greater than zero (0) and less than 300px for optimal performance."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:392
msgid "It appears that the \"Decimal Product Quantity for WooCommerce\" plugin is active. If you would like to use decimal quantities with FooEvents POS, you will need to deactivate this plugin and enable the FooEvents POS decimal quantity functionality in the Product settings tab."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:393
msgid "Find out more"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:394
msgid "Activate"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:396
#, php-format
msgid "View version %1$s details"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:397
msgid "See site health"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:398
msgid "Contact us"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:399
msgid "We have identified issues that may require your attention."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:400
msgid "See details"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:401
msgid "Schedule update"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:402
msgid "See update status"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:403
msgid "Analytics"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:404
msgid "WooCommerce Analytics"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:405
msgid "FooEvents POS integrates with WooCommerce Analytics which allows you to view detailed sales reports for your store and differentiate between orders placed online and through the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:406
msgid "Enable 'Sales Channel' filter"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:407
msgid "Enables a 'Sales Channel' filter on the Orders report in WooCommerce Analytics so you can filter between orders placed online and through the FooEvents POS app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:408
msgid "FooEvents POS Analytics"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:409
msgid "This functionality allows us to anonymously collect non-sensitive sales data for orders that are placed through the FooEvents POS app. We use this data to improve the product experience and publish insights which benefit the WordPress/WooCommerce community."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:410
msgid "Enable order analytics"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:411
msgid "Allow FooEvents POS to anonymously collect non-sensitive data for orders placed through the FooEvents POS app such as order totals, country and payment method (to opt out, leave this box unchecked)."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:413
#, php-format
msgid "Refer to our %1$sPlugin Privacy Policy%2$s for more information"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:414
msgid "View other orders"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:416
#, php-format
msgid "We recently added functionality to view \"Online Only\" and \"POS Only\" orders separately in the WooCommerce Analytics order reports. Please Note: Only orders that were created after the FooEvents POS WordPress plugin was updated to version 1.28.1 include the required order meta to view \"Online Only\" orders. If you would like to add the meta to previous orders, please follow the steps outlined in %1$sthis help document%2$s."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:417
msgid "POS Settings"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:418
msgid "Event Settings"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:419
msgid "Ticket Settings"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:420
msgid "Attendee name"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:421
msgid "Set whether the attendee name field is shown and required to be captured in FooEvents POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:422
msgid "Attendee email"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:423
msgid "Set whether the attendee email field is shown and required to be captured in FooEvents POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:424
msgid "Attendee phone number"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:425
msgid "Set whether the attendee phone number field is shown and required to be captured in FooEvents POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:426
msgid "Attendee company name"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:427
msgid "Set whether the attendee company name field is shown and required to be captured in FooEvents POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:428
msgid "Attendee designation"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:429
msgid "Set whether the attendee designation field is shown and required to be captured in FooEvents POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:430
msgid "Use event settings"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:431
msgid "Show as optional"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:432
msgid "Show as required"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:433
msgid "Hide"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:435
#, php-format
msgid "The directory %1$s on your web server is not writable."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:437
#, php-format
msgid "FooEvents POS failed to create the directory %1$s. Please manually create this directory on your web server."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:438
msgid "Show this product in the POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:439
msgid "Choose whether this product should display in the POS. This setting allows you to have certain products hidden on your website, but visible in the POS, and vice versa."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:440
msgid "Show this product's variations in the POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:442
#, php-format
msgid "You can choose to show or hide certain variations in the POS from the %1$svariations tab%2$s. More information can be found in the %3$shelp documentation%4$s."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:443
msgid "Show this variation in the POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:444
msgid "Choose whether this variation should display in the POS. This setting allows you to have certain product variations hidden on your website, but visible in the POS, and vice versa."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:445
msgid "Pin this product in the POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:446
msgid "Pinning this product will make it always show at the top of listings in the POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:448
#, php-format
msgid "Order updated via FooEvents POS by %1$s:%2$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:449
msgid "Order date"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:450
msgid "Payment method"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:451
msgid "Square order ID"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:452
msgid "Stripe payment ID"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:453
msgid "Order cashier"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:454
msgid "Order items"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:455
msgid "Order customer"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:456
msgid "Attendee details"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:457
msgid "Order status"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:459
#, php-format
msgid "Please note that the FooEvents integration in FooEvents POS requires FooEvents for WooCommerce version 1.18.14 or higher to function properly. Please update your %1$sFooEvents for WooCommerce plugin%2$s accordingly."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:461
#, php-format
msgid "Payment intent error for %1$s"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:462
msgid "Customer provided note"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:463
msgid "Guest"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:464
msgid "Customer"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:465
msgid "No order items provided."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:466
msgid "One or more order items were not found."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:467
msgid "The following products do not have sufficient stock available for this order and will have their quantities adjusted or be removed from the cart:"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:468
msgid "All Orders"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:469
msgid "FooEvents POS Only"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:470
msgid "Online Only"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:471
msgid "POS Split Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:472
msgid "POS Cash Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:473
msgid "POS Card Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:474
msgid "POS Direct Bank Transfer"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:475
msgid "POS Check Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:476
msgid "POS Cash on Delivery"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:477
msgid "POS Square Manual Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:478
msgid "POS Square Terminal Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:479
msgid "POS Square Reader Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:480
msgid "POS Square Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:481
msgid "POS Stripe Manual Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:482
msgid "POS Stripe Reader Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:483
msgid "POS Stripe BBPOS Chipper Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:484
msgid "POS Stripe BBPOS WisePad Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:485
msgid "POS Stripe Reader M2 Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:486
msgid "POS Other Payment Methods"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:487
msgid "Split Payment"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:488
msgid "Cash Payment"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:489
msgid "Card Payment"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:490
msgid "Direct Bank Transfer"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:491
msgid "Check Payment"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:492
msgid "Cash on Delivery"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:493
msgid "Square Manual Payment"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:494
msgid "Square Terminal"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:495
msgid "Square Reader"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:496
msgid "Square"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:497
msgid "Stripe Manual Payment"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:498
msgid "Stripe Reader"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:499
msgid "Stripe BBPOS Chipper 2X BT"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:500
msgid "Stripe BBPOS WisePad 3"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:501
msgid "Stripe Reader M2"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:502
msgid "Other Payment Method"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:503
msgid "Online"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:504
msgid "Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:505
msgid "POS Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:506
msgid "POS Payment"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:507
msgid "Search POS Payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:508
msgid "No POS payments found"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:509
msgid "No POS payments found in trash"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:510
msgid "POS payments made via the FooEvents POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:511
msgid "Select"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:512
msgid "Payment ID"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:513
msgid "Order"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:514
msgid "Date"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:515
msgid "Transaction"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:516
msgid "Payment Method"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:517
msgid "Amount"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:519
#, php-format
msgid "payment %1$d/%2$d"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:521
#, php-format
msgid "Select which payment methods should show in the POS by enabling or disabling the %1$sWooCommerce payment methods%2$s."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:522
msgid "Starting with version 1.38.0, FooEvents POS now supports split payments. The method for recording payments on orders has been updated to include this feature. New orders processed through the POS will automatically use this new functionality. Existing orders will gain access to split payments the next time they are opened, either in the WooCommerce back-end or via the POS apps. If you wish to update previous orders in bulk to enable the new payment functionality, and have these payments displayed on the Payments screen, please click the \"Update Orders\" button below. Note: this script updates orders in batches of 100."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:523
msgid "Update Orders"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:525
#, php-format
msgid "%1$d orders need to be updated."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:526
msgid "View POS payments"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:527
msgid "FooEvents POS is a web-based point of sale plugin for WooCommerce that runs on your own server and enables you to sell and print tickets in-person (this functionality requires the FooEvents for WooCommerce plugin to be installed and activated)."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:528
msgid "You're good to go!"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:529
msgid "Launch FooEvents POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:530
msgid "FooEvents license key"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:531
msgid "Required for automatic plugin updates."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:533
#, php-format
msgid "If you have any questions regarding how to use or get the most out of FooEvents POS, we recommend that you visit our %1$sHelp Center%2$s where you will find many useful resources. If you can't find what you're looking for, feel free to %3$sget in touch%4$s."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:534
msgid "Appearance"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:535
msgid "App title"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:536
msgid "The title that displays on the sign-in screen beneath the app logo and is also used to name the page that loads the POS for further customization."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:538
#, php-format
msgid "Please note that the app title should be unique so that the POS page does not conflict with any other pages on your site. If left empty, the POS page name will default to \"%1$s\" with a slug value of \"fooeventspos\"."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:539
msgid "App logo"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:540
msgid "Upload or select an existing image that will be used as the main app logo (PNG format with transparency is recommended)."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:541
msgid "App icon"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:542
msgid "Upload or select an existing image that will be used as the main app icon (512 x 512 PNG format with transparency is recommended)."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:543
msgid "Primary interface color"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:544
msgid "The primary color that will be used to style various interface elements in the app such as buttons, spinners, order list headers and sliders."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:545
msgid "Primary text color"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:546
msgid "The primary color that will be used for body text contained within various interface elements in the app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:547
msgid "Use FooEvents Check-ins app appearance settings"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:548
msgid "Use the same custom appearance settings for FooEvents POS that are selected for the Check-ins app."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:549
msgid "To sell and print tickets in FooEvents POS, the FooEvents for WooCommerce plugin must be installed and activated."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:550
msgid "POS ticket theme"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:551
msgid "Select the theme that will be used for printing tickets in FooEvents POS. \"Optimized for POS\" themes have been designed to print optimally on ticket and thermal receipt printers while \"Standard\" themes have not been designed for this purpose but may still print fine (use at own risk)."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:552
msgid "Use these settings for FooEvents POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:553
msgid "Use the same custom settings selected for the Check-ins app for the FooEvents POS interface."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:554
msgid "Email tickets when purchased through FooEvents POS"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:555
msgid "Emails event tickets to the attendee or purchaser if the ticket was purchased through FooEvents POS."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:557
#, php-format
msgid "The %1$sFooEvents for WooCommerce%2$s plugin must be installed and activated in order to sell and print tickets in FooEvents POS. You may also need to install other FooEvents plugin extensions to make use of specific functionality."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:558
msgid "Important Upgrade Notice"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:559
msgid "Please backup your files and database before updating your site."
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:560
msgid "Optimized for Thermal Receipt Printers (POS)"
msgstr ""

#: admin/helpers/fooeventspos-phrases-helper.php:561
msgid "Standard Themes (Desktop Printers)"
msgstr ""

